/**
 * GENERAL
 */
:root {
    --primary-light-text: #ffffffc9;
    --primary-light-bg: #0080840d;
    --gray-border: #ededed;

    --gradient-border: rgba(0, 128, 132, 0.1);
    --gradient-bg: linear-gradient(145deg, #ffffff 0%, #f4f9f9 100%);
}

.bg-banner:before {
    filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);
    z-index: 0;
}

.elementor-icon svg {
	fill: inherit;
}

.corner {
    position: relative;
	border-radius: 15px;	
  	margin: -15px 0;
	z-index: 1;
	background: #fff;
}
@media (min-width: 991px) {
	.corner {
		border-radius: 30px;	
  		margin: -30px 0;
	}
}

/**
 * ANIMATION

.animat {
    opacity: 0; 
    transform: translateY(40px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
.animat.visible {
    opacity: 1;
    transform: translateY(0);
    position: relative;
}
.animat.elementor-element {
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
 */

/**
 * SWIPER
 */
.swiper {
    z-index: 0 !important;
}
.swiper .swiper-pagination.swiper-pagination-bullets {
    position: relative;
    bottom: 0;
    margin-top: 20px;
}
.swiper .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    margin: 0 2px !important;
    background: var(--e-global-color-primary);
    opacity: 0.5;
}
.swiper .swiper-pagination-bullet-active {
    width: 20px;
    border-radius: 30px;
    opacity: 1;
}
.swiper.primary .swiper-pagination-bullet {
    background: #fff;
}

/**
 * HEADER
 */
.main-header {
    padding: 15px 15px;
    z-index: 9999;
    transition: all 0.4s ease;
    background: #fff;
    border-radius: 0 0 15px 15px;
    margin-bottom: -15px;
}
.main-header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}
.main-header .elementor-widget-wrap {
    padding: 0 15px;
    align-content: center !important;
    align-items: center;
    justify-content: space-between;
} 
.main-header .elementor-element {
    display: inline-block;
    position: relative;
    width: auto;
}
.main-header .custom-logo-link {
    display: block;
}
.main-header .custom-logo {
    display: block;
    width: 115px;
    transition: width 0.4s ease;
}

/* SiteNavigation */
.site-navigation,
.site-navigation ul.menu,
.site-navigation ul.menu li {
    position: relative;
    display: block;
}
.site-navigation ul.menu > li {
    padding: 10px 0;
}
.site-navigation ul.menu > li a {
    font-weight: 500;
    white-space: nowrap;
    font-size: 1.125rem;
    line-height: 1;
    color: var(--e-global-color-text);
}
.site-navigation ul.menu > li a .chevron {
    font-size: 0.875rem;
    margin-left: 5px;
    vertical-align: middle;
    display: inline-block;
}
.site-navigation ul.menu li:hover > a,
.site-navigation ul.menu li.current-menu-item > a,
.site-navigation ul.menu li.current_page_parent > a,
.site-navigation ul.menu li.current-menu-parent > a,
.site-navigation ul.menu li.current-menu-ancestor > a,
.site-navigation ul.menu li.current-product-type-ancestor > a,
.site-navigation ul.menu li.current_page_item > a {
    color: var(--e-global-color-secondary) !important;
}
.site-navigation ul.menu li ul.sub-menu li a {
    font-size: 0.875rem;
}

/* Responsive */
@media (min-width: 991px) {
	.main-header {
        padding: 30px 0;
        border-radius: 0 0 30px 30px;
        margin-bottom: -30px;
    }	
	.main-header.sticky {
        padding: 20px 0;
    }
	.main-header .custom-logo {
        width: 190px;
    }
	.main-header.sticky .custom-logo {
        width: 160px;
    }
	
	.site-navigation-toggle-holder {
        display: none;
    }

	.site-navigation ul.menu > li {
        display: inline-flex;
    }
    .site-navigation ul.menu > li:not(:last-child) {
        margin-right: 25px;
    }
	.site-navigation ul.menu > li a {
    	font-size: 1.125rem;
    }    

	/* submenu */
	.site-navigation ul.menu li > ul.sub-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 7;
        padding: 30px 0;
        background-color: #fff;
        border-radius: 12px;
        opacity: 0;
        visibility: hidden;
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.15);
        transform: translateY(10px);
        transition: transform 0.5s ease, opacity 0.5s ease;
    }
    .site-navigation ul.menu li > ul.sub-menu::before {
        content: "";
        position: absolute;
        top: -8px;
        left: 16px;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 8px solid #fff;
        filter: drop-shadow(0 -1px 2px rgba(0, 0, 0, 0.1));
    }
	.site-navigation ul.menu li > ul.sub-menu li > ul.sub-menu {
        top: 0;
        left: 100%;
        margin-left: 8px;
    }
	.site-navigation ul.menu li > ul.sub-menu li > ul.sub-menu::before {
        top: 16px;
        left: -8px;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-right: 8px solid #fff;
        border-left: none;
        filter: drop-shadow(-1px 0 2px rgba(0, 0, 0, 0.1));
    }
	.site-navigation ul.menu li:hover > ul.sub-menu {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
    }
	.site-navigation ul.menu li ul.sub-menu li {
        padding: 0 30px;
    }
    .site-navigation ul.menu li ul.sub-menu li:not(:last-child) {
        margin-bottom: 8px;
    }
	.site-navigation ul.menu li ul.sub-menu li a {
        font-size: 1rem;
    }
	.site-navigation ul.menu li ul.sub-menu li a .chevron {
        transform: rotate(-90deg);
        transition: transform 0.3s ease;
    }
	.site-navigation ul.menu li ul.sub-menu li a:hover .chevron {
        transform: rotate(90deg);
    }
}
@media (max-width: 991px) {
	.main-header .logo-wrap {
        display: flex;
        align-items: center;
        gap: 15px;
    }

	/* Toggle Holder */
	.site-navigation-toggle-holder.active::after {
        content: '';
        position: fixed;
        inset: 0;
        background-color: rgba(0, 0, 0, 0.7);
        z-index: 1;
        transition: background-color 0.3s ease-in-out;
        pointer-events: none;
    }
	.site-navigation-toggle-holder .site-navigation-toggle {
        color: var(--e-global-color-secondary);
        font-size: 2rem;
        cursor: pointer;
        position: relative;
        z-index: 5;
        display: block;
        padding: 0;
    }
    .site-navigation-toggle-holder .site-navigation-toggle .bi-list::before {
    	display: block;
    }
	.site-navigation-toggle-holder .site-navigation-toggle[aria-expanded="true"] .bi-list::before {
        content: "\F659";
    }

	/* Navigation */
	.site-navigation {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        width: 280px;
        padding: 80px 0 0 40px;
        background-color: #fff;
        transform: translateX(-100%);
        transition: transform 0.4s ease-in-out;
        overflow-y: auto;
        z-index: 4;
    }
	.site-navigation.dropdown {
        transform: translateX(0);
        box-shadow: -8px 0 15px rgba(0, 0, 0, 0.2);
    }	
	.site-navigation ul.menu li ul.sub-menu {
        padding: 15px 0 0 10px;
    }
	.site-navigation ul.menu li ul.sub-menu li:not(:last-child) {
        margin-bottom: 5px;
    }
}

/* Utilities */
.quick-wrap {
    display: flex !important;
    align-items: center;
    gap: 10px;
}
.quick-wrap .social {
    display: flex;
    gap: 6px;
    font-size: 0.7rem;
}
.quick-wrap .social a {
    color: var(--e-global-color-secondary);
    transition: all 0.4s ease;
}
.quick-wrap .social a:hover {
    color: var(--e-global-color-primary);
    transform: translateY(-2px);
}
@media (min-width: 991px) {
	.quick-wrap {
        gap: 25px;
    } 
    .quick-wrap .social {
        gap: 10px;
        font-size: 0.9rem;
    }
}

/* Translate */
.glanguage .notranslate {
    translate: none;
}
.glanguage .dropdown {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
    user-select: none;
    color: var(--e-global-color-primary);
    font-size: 0.7rem;
}
.glanguage .dropdown i {
    line-height: 1;
}
.glanguage .selected {
    line-height: 1;
    transition: color 0.5s ease;
}
.glanguage .selected:hover {
    color: var(--e-global-color-secondary);
}
.glanguage .selected::after {
    content: '\F282';
    font-family: bootstrap-icons !important;
    margin-left: 2px;
    vertical-align: -.125em;
}
.glanguage .dropdown .options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100px;
    max-height: 220px;
    margin-top: 10px;
    padding: 10px;
    overflow-y: auto;
    background: #fff;
    border-radius: 5px;
    z-index: 99999;
    font-size: 0.8rem;
    line-height: 1;
    color: var(--e-global-color-text);
}
.glanguage .dropdown .options div {
    padding: 5px;
    cursor: pointer;
    transition: color 0.4s ease;
}
.glanguage .dropdown .options div:hover {
    color: var(--e-global-color-primary);
}

/* Hide default Google translate widget */
.translated-ltr body,
.translated-rtl body {
    top: 0 !important;
}
.skiptranslate {
    display: none !important;
}
#google_translate_element {
    position: absolute;
    left: -9999px;
    top: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
@media (min-width: 991px) {
	.glanguage .dropdown,
	.glanguage .dropdown .options {
        font-size: 0.9rem;
    }	
}


/**
 * ARCHIVE HEADER
 */
.archive-header {
    padding: 65px 15px;
    background-color: #000000;
    overflow: hidden;
}
.archive-header:before {
    content: "";
    position: absolute;
    inset: 0;
    filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);
    background: var(--header-banner) center / cover no-repeat;
    opacity: 0.4;
    z-index: 0;
}
.archive-header .elementor-container,
.archive-header .elementor-widget-html {
    position: relative;
    padding: 0 15px;
    z-index: 1;
}
.archive-header .elementor-container {
    flex-direction: column;
}
.archive-header .dots {
    margin-bottom: 20px;
    color: var(--primary-light-text);
}
.archive-header h1 {
    color: #fff;
    font-size: 1.8rem;
    line-height: 1.3;
    font-weight: 500;
}
.archive-header p {
    margin-top: 15px;
    color: var(--primary-light-text);
}
@media (min-width: 767px) {	
	.archive-header {
        padding: 95px 15px;
    }
    .archive-header h1 {
        font-size: 2.8rem;
        width: 70%;
    }    
    .archive-header p {
        width: 70%;
        margin-top: 20px;
    }
}
@media (min-width: 991px) {
	.archive-header {
        padding: 150px 0;
    }   
    .archive-header .dots {
        margin-bottom: 30px;
    }
    .archive-header h1 {
        font-size: 4rem;
        width: 52%;
    }    
    .archive-header p {
        width: 50%;
        margin-top: 30px;
    }
}


/**
 * SLIDER
 */
.nss-main-slider .swiper-slide {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    /* Exact aspect ratio of image (940x1920/100) */
    padding-bottom: 50%;
    height: 0;
    overflow: hidden;
}
.nss-slide-bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 1;
}
.nss-slide-content {
    position: absolute;
    inset: 0;
    margin: 0 auto;
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    text-align: left;
    color: #fff;
    z-index: 2;
}
.nss-slide-heading {
    font-size: 1.1rem !important;
    line-height: 1.2;
    font-weight: 700 !important;
    margin-bottom: 10px;
}
.nss-slide-description {
    font-size: 0.75rem;
    line-height: 1.1;
    font-weight: 400;
}

.nss-main-slider .animation {
    opacity: 0;
    visibility: hidden;
}
.nss-main-slider .animation.curr_swiper {
    opacity: 1;
    visibility: visible;
}
.nss-main-slider .animated {
    animation-duration: 1.25s;
    animation-fill-mode: both;
}

.nss-main-slider .swiper-button-next, 
.nss-main-slider .swiper-button-prev {
    color: #fff;
    height: 20px;
    width: 20px;
    margin-top: -10px;
}

@media (min-width: 768px) {
    .nss-main-slider .swiper-slide {
        padding-bottom: 48.95833333333333%;
    }
    .nss-slide-heading {
        font-size: 2.5rem !important;
        margin-bottom: 20px;
    }
    .nss-slide-description {
        font-size: 1rem;
    }
}
@media (min-width: 992px) {    
    .nss-slide-heading {
        font-size: 4rem !important;
        margin-bottom: 30px;
    }
    .nss-main-slider .swiper-button-next, 
    .nss-main-slider .swiper-button-prev {
        height: 30px;
        width: 30px;
        margin-top: -15px;
    }
    .nss-main-slider .swiper-button-prev {
        left: 30px;
    }
    .nss-main-slider .swiper-button-next {
        right: 30px;
    }    
}


/**
 * HOME
 */
.dots {
    position: relative;
    display: block;
    padding-left: 15px;
    color: var(--e-global-color-secondary);
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    line-height: var(--e-global-typography-accent-line-height);
}
.dots::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 6px;
    height: 6px;
    background-color: var(--e-global-color-secondary);
    transform: translateY(-50%);
}

.blurbg {
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    background-color: rgba(255,255,255, 0.2);
}

@media (min-width:991px) {
    .scroll-sticky,
    .scroll-sticky.alt {
        position: sticky;
        top: 100px;
        align-self: flex-start;
    }
    .scroll-sticky.alt {
        top: 300px;
    }
}

@media (max-width:991px) {
    body.home .archive-product .pro-col:nth-last-child(-n+2) {
        display: none;
    }
}



/* SERVICES */
.services .swiper-slide {
    padding-top: 10px;
}
.services .inner {
    transition: all 0.4s ease;
    text-align: center;
    padding: 0 30px;
}
.services .inner:hover {
    transform: translateY(-10px);
}
.services .icon {
    margin-bottom: 30px;
    transition: all 0.4s ease;
}
.services .inner:hover .icon {
    transform: translateY(-5px);
}
.services .icon img {
    width: 70px;
}
.services h3 {
    color: #fff;
    margin-bottom: 20px;
    transition: transform 0.4s ease;
}
.services .inner:hover h3 {
    transform: translateY(-5px) translateX(10px);
}
.services p {
    color: var(--primary-light-text);
    transition: transform 0.4s ease;
}
.services .inner:hover p {
    transform: translateY(-5px) translateX(10px);
}
@media (min-width:767px) {
    .services .inner {
        padding: 0 70px;
        border-right: 1px solid rgba(255, 255, 255, 0.2);
        text-align: left;
    }
    .services .swiper-slide:last-child .inner {
        border-right: none;
    }
}
@media (min-width:991px) {
    .services .inner {
        padding: 30px 70px;
    }
}



/*
 * ABOUT US
*/
.whyus .swiper-slide {
    padding-top: 10px;
}
.whyus .inner {
    position: relative;
    padding: 30px;
    border-radius: 24px;
    border: 1px solid var(--gradient-border);
    background: var(--gradient-bg);
    transition: all 0.4s ease;
    overflow: hidden;
}
.whyus .icon {
    width: 70px;
    height: 70px;
    margin-bottom: 25px;
    border-radius: 15px;
    background: var(--e-global-color-primary);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease;
}
.whyus .icon img {
    transition: all 0.4s ease;
    width: 45px;
}
.whyus .content h3 {
    margin-bottom: 15px;
    transition: all 0.4s ease;
}
.whyus .content p {
    transition: transform 0.4s ease;
}

.whyus .inner:hover {
    border-color: var(--e-global-color-primary);
    transform: translateY(-10px);
    background: var(--primary-light-bg);
}
.whyus .inner:hover .icon {
    transform: scale(1.05);
}
.whyus .inner:hover .icon img {
    transform: rotate(15deg);
}
.whyus .inner:hover .content h3 {
    color: var(--e-global-color-primary);
    transform: translateX(6px);
}
.whyus .inner:hover .content p {
    transform: translateX(6px);
}

@media (min-width:768px) {
    .whyus .inner {
        padding: 60px;
    }
    .whyus .icon {
        width: 85px;
        height: 85px;
        margin-bottom: 30px;
    }
    .whyus .icon img {
        width: 60px;
    }
    .whyus .content h3 {
        margin-bottom: 20px;
    }
}



/**
 * PRODUCTS ARCHIVE
 */
.archive-product:not(.swiper) {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.archive-product .pro-col {
    transition: all 0.4s ease;
}
.archive-product .pro-col:hover {
    transform: translateY(-10px);
}
.archive-product .inner {
    border-radius: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: center;
    border: 1px solid var(--gradient-border);
    overflow: hidden;
}

.archive-product .thumbnail {
    display: block;
    width: 100%;
    overflow: hidden;
}
.archive-product .thumbnail img {
    display: block;
    width: 100%;
    transition: transform 0.4s ease;
}
.archive-product .pro-col:hover .thumbnail img {
    transform: scale(1.12);
}

.archive-product .content {
    position: relative;
    background: var(--gradient-bg);
    padding: 15px 10px;
    border-radius: 10px 10px 0 0;
    margin-top: -10px;
}
.archive-product .content h3 {
    transition: color 0.4s ease;
    font-size: 0.9rem;
}
.archive-product .pro-col:hover .content h3 {
    color: var(--e-global-color-primary);
}

.archive-product .content .readmore {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-top: 10px;
    font-size: 0.6rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--e-global-color-primary);
    transition: color 0.3s ease;
}
.archive-product .content .readmore::after {
    content: '\F138';
    font-family: bootstrap-icons !important;
    font-size: 0.8rem;
    transform: rotate(-45deg);
    transition: transform 0.4s ease;
}
.archive-product .pro-col:hover .content .readmore::after {
    transform: rotate(0deg);
}

@media (min-width: 767px) {
    .archive-product:not(.swiper) {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    } 
    .archive-product .inner {
        border-radius: 24px;
    }
    .archive-product .content {
        padding: 20px;
    }   
}
@media (min-width: 991px) {
    .archive-product:not(.swiper) {
        grid-template-columns: repeat(4, 1fr);
        gap: 30px;
    }
    .archive-product .content {
        padding: 30px 45px;
        border-radius: 15px 15px 0 0;
        margin-top: -15px;
    }
    .archive-product .content h3 {
        font-size: 1.3rem;
    }
    .archive-product .content .readmore {
        margin-top: 15px;
        font-size: 0.75rem;
    }
}



/*
 * SINGLE PRODUCT
*/

/* SP Intro */
.sp-intro {
    margin-bottom: 30px;
}
.sp-intro h2 {
    margin-bottom: 15px;
}
@media (min-width:768px) {    
    .sp-intro .elementor-element {
        border-bottom: 1px solid var(--gray-border);
        padding-bottom: 30px;
    }
    .sp-intro h2 {
        margin-bottom: 20px;
    }
}
@media (min-width:991px) {
    .sp-intro {
        margin-bottom: 70px;
    }
    .sp-intro .elementor-element {
        padding-bottom: 60px;
    }
    .sp-intro h2 {
        margin-bottom: 30px;
    }
}

/* SP Content */
.sp-left {
    margin-bottom: 30px;
}
@media (min-width:768px) {
    .sp-left {
        margin-bottom: 0;
        padding-right: 30px;
    }
    .sp-right {
        padding-left: 30px;
        border-left: 1px solid var(--gray-border);
    }
}
@media (min-width:991px) {
    .sp-left {
        padding-right: 80px;
        position: sticky;
        top: 100px;
        align-self: flex-start;
    }
    .sp-right {
        padding-left: 80px;
    }
}

/* SP Image */
.sp-image {
    background: var(--e-global-color-accent);
    border: 1px solid #f3f3f3;
    border-radius: 24px;
    overflow: hidden;
    transition: transform .4s ease, border-color 0.4s ease;
}
.sp-image:hover {
    transform: translateY(-10px);
    border-color: var(--gray-border);
}
.sp-image img {
    display: block;
    width: 100%;
    transition: transform .4s ease;
}
.sp-image:hover img {
    transform: scale(1.05);
}

/* SP Material */
.sp-material {
    border: 1px solid var(--gradient-border);
    background: var(--gradient-bg);
    border-radius: 24px;
    padding: 30px;
    margin-top: 30px;
}
.sp-material .inner {
    transition: transform .4s ease;
}
.sp-material .inner:hover {
    transform: translateX(10px);
}
.sp-material .inner:not(:last-child) {
    border-bottom: 1px solid var(--gradient-border);
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.sp-material .inner h3 {
    margin-bottom: 10px;
    transition: color .4s ease;
}
.sp-material .inner:hover h3 {
    color: var(--e-global-color-primary);
}
@media (min-width:991px) {
    .sp-material {
        padding: 60px;
        margin-top: 60px;
    }
    .sp-material .inner:not(:last-child) {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    .sp-material .inner h3 {
        margin-bottom: 15px;
    }
}

/* SP Operating */
.sp-operating h3 {
    margin-bottom: 20px;
}
.sp-operating ul li {
    display: grid;
    grid-template-columns: 120px 1fr;
    gap: 10px;
    align-items: center;
    transition: all .4s ease;
}
.sp-operating ul li:hover {
    transform: translateX(6px);
    border-color: var(--e-global-color-primary) !important;
}
.sp-operating ul li:not(:last-child) {
    border-bottom: 1px solid var(--primary-light-bg);
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.sp-operating ul li strong {
    font-weight: 600;
    position: relative;
    transition: color 0.4s ease;
}
.sp-operating ul li:hover strong {
    color: var(--e-global-color-primary);
}
.sp-operating ul li strong:before {
    content: ":";
    float: right;
}
@media (min-width:991px) {
    .sp-operating h3 {
        margin-bottom: 30px;
    }
    .sp-operating ul li {
        grid-template-columns: 180px 1fr;
        gap: 30px;
    }
    .sp-operating ul li:not(:last-child) {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
}

/* SP Characteristics */
.sp-list {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid var(--gray-border);
}
.sp-list h3 {
    margin-bottom: 20px;
}
.sp-list ul li {
    list-style: none;
    padding-left: 18px;
    transition: all 0.4s ease;
}
.sp-list ul li:hover {
    padding-left: 25px;
}
.sp-list ul li:not(:last-child) {
    margin-bottom: 3px;
}
.sp-list ul li::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 8px;
    height: 2px;
    background: var(--e-global-color-primary);
    transition: width 0.4s ease;
}
.sp-list ul li:hover::before {
    width: 20px;
}

.diaphragms strong {
    display: block;
    font-weight: 500;
}
.diaphragms strong.last {
  margin-top: 15px;
}
.diaphragms p:not(:first-child) {
    margin-top: 15px;
}
.diaphragms ul {
    margin-top: 15px;
}


@media (min-width:991px) {
    .sp-list {
        margin-top: 50px;
        padding-top: 50px;
    }
    .sp-list h3 {
        margin-bottom: 30px;
    }
    .sp-list ul li:not(:last-child) {
        margin-bottom: 5px;
    }
    .sp-list ul li::before {
        top: 12px;
    }
}

/* SP Drawing */
.sp-drawing {
    margin-top: 30px;
    transition: transform 0.4s ease;
}
.sp-drawing:hover {
    transform: translateY(-10px);
}
.sp-drawing-img {
    display: block;
    border: 1px solid var(--gray-border);
    border-radius: 24px;
    overflow: hidden;
}
.sp-drawing-img img {
    display: block;
    width: 100%;
}
@media (min-width:991px) {
    .sp-drawing {
        margin-top: 60px;
    }
}

/* SP Data Flow */
.sp-flow-chart {
    margin-top: 30px;
    border: 1px solid var(--primary-light-bg);
    border-radius: 24px;
    overflow: hidden;
}
@media (min-width:991px) {
    .sp-flow-chart {
        margin-top: 60px;
    }
}

/* SP Download */
.sp-cta {
    margin-top: 30px;
    padding: 30px;
    background: var(--primary-light-bg);
    border: 1px solid transparent;
    border-radius: 24px;
    transition: all 0.4s ease;
}
.sp-cta:hover {
    background: var(--gradient-bg);
    border-color: var(--gradient-border);
    transform: translateY(-10px);
}
.sp-cta-title {
    margin-bottom: 10px;
    transition: color 0.4s ease;
}
.sp-cta:hover .sp-cta-title {
    color: var(--e-global-color-primary);
}
.sp-cta-btn {
    margin-top: 20px;
}
@media (min-width:991px) {
    .sp-cta {
        margin-top: 60px;
        padding: 50px;
    } 
    .sp-cta-title {
        margin-bottom: 15px;
    }  
}

/* Relative */
.sp-relative {
    padding: 50px 15px 0;
}
.sp-relative .elementor-widget-wrap {
    padding: 0 15px;
}
.sp-relative h2 {
    margin-bottom: 20px;
}
.sp-relative .swiper {
    padding-top: 10px;
}
@media (min-width: 767px) {
    .sp-relative {
        padding: 80px 15px 0;
    }
    .sp-relative h2 {
        margin-bottom: 35px;
    }
}
@media (min-width: 991px) {
    .sp-relative {
        padding: 120px 0 0;
    }
    .sp-relative h2 {
        margin-bottom: 50px;
    }   
}



/*
 * INDUSTRIES
*/
.industry-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}
.industry-card {
    overflow: hidden;
    border: 1px solid var(--gray-border);
    border-radius: 24px;
    transition: all 0.4s ease;
}
.industry-card:hover {
    transform: translateY(-10px);
    border-color: var(--gradient-border);
    background: var(--gradient-bg);
}
.industry-header {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 20px 30px;
}
.industry-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 10px;
    background: var(--e-global-color-primary);
    transition: background 0.4s ease;
}
.industry-card:hover .industry-icon {
    background: var(--primary-light-bg);
}
.industry-icon img {
    width: 30px;
    filter: brightness(0) invert(1);
    transition: filter 0.3s ease;
}
.industry-card:hover .industry-icon img {
    filter: none;
}
.industry-image {
    display: block;
    width: 100%;
    overflow: hidden;
}
.industry-image img {
    display: block;
    width: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
}
.industry-card:hover .industry-image img {
    transform: scale(1.1);
}
.industry-content {
    position: relative;
    z-index: 1;
    padding: 30px;
    background: #fff;
    border-radius: 15px 15px 0 0;
    margin-top: -15px;
    transition: all 0.4s ease;
}
.industry-card:hover .industry-content {
    transform: translateY(-10px);
    background: var(--gradient-bg);
}
.industry-readmore {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-top: 15px;
    font-size: 0.75rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--e-global-color-primary);
    transition: color 0.4s ease;
}
.industry-readmore::after {
    content: '\F138';
    font-family: bootstrap-icons !important;
    font-size: 1rem;
    transform: rotate(-45deg);
    transition: transform 0.4s ease;
}
.industry-card:hover .industry-readmore::after {
    transform: rotate(0deg);
}
@media (min-width:768px) {
    .industry-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}
@media (min-width:991px) {
    .industry-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .industry-header {
        padding: 30px 40px;
    }
    .industry-icon {
        width: 50px;
        height: 50px;
    }
    .industry-content {
        padding: 40px;
    }
    .industry-readmore {
        margin-top: 20px;
    }
}



/*
* SINGLE INDUSTRY
*/
.ind-content p:first-child {
    margin-bottom: 15px;
}
.ind-img {
    margin: 30px 0;
}
.ind-img img {
    display: block;
    width: 100%;
    border-radius: 24px;
}
@media (min-width:991px) {
    .ind-left {
        padding-right: 60px;
    }
    .ind-content p:first-child {
        margin-bottom: 20px;
    }
    .ind-img {
        margin: 60px 0;
    }
}

.ind-key {
    border-bottom: 1px solid var(--gray-border);
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.ind-key h3 {
    margin-bottom: 10px;
}
.ind-key ul {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0;
    margin-top: 10px;
}
.ind-key ul li {
    display: flex;
    gap: 10px;
    font-size: 1.125rem;
    margin-top: 10px;
    transition: transform 0.4s ease;
}
.ind-key ul li:hover {
    transform: translateX(10px);
}
.ind-key ul li:before {
    content: '\F270';
    font-family: bootstrap-icons !important;
    position: relative;
    top: 1px;
    font-size: 1.2rem;
    color: var(--e-global-color-secondary);
}
@media (min-width:991px) {
    .ind-key {
        padding-bottom: 50px;
        margin-bottom: 50px;
    }
    .ind-key ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 0 100px;
        margin-top: 15px;
    }
    .ind-key ul li {
        margin-top: 15px;
    }
    .ind-key ul li:before {
        top: -4px;
        font-size: 1.5rem;
    }
    .ind-key h3 {
        margin-bottom: 15px;
    }
}

.ind-why {
    border-bottom: 1px solid var(--gray-border);
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.ind-why h3 {
    margin-bottom: 15px;
}
@media (min-width:991px) {
    .ind-why {
        padding-bottom: 50px;
        margin-bottom: 50px;
    }
    .ind-why h3 {
        margin-bottom: 20px;
    }  
}

.ind-typical h3 {
    margin-bottom: 10px;
}
.ind-typical ul {
    margin-top: 15px;
    list-style: none;
}
.ind-typical ul li {
    padding-left: 18px;
    font-weight: 500;
    font-size: 1rem;
    transition: all 0.4s ease;
}
.ind-typical ul li:hover {
    padding-left: 25px;
}
.ind-typical ul li:not(:last-child) {
    margin-bottom: 3px;
}
.ind-typical ul li::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 8px;
    height: 2px;
    background: var(--e-global-color-secondary);
    transition: width 0.4s ease;
}
.ind-typical ul li:hover::before {
    width: 20px;
}
@media (min-width:991px) {
    .ind-typical h3 {
        margin-bottom: 15px;
    }
    .ind-typical ul {
        margin-top: 20px;
    }
    .ind-typical ul li::before {
        top: 11px;
    }
}



/**
 * INDUSTRY SIDEBAR
 */
/* Industry List */
.ind-list {
    border: 1px solid var(--gradient-border);
    border-radius: 24px;
    padding: 15px 0;
}
.ind-list ul {
    list-style: none;
}
.ind-list li a {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 13px 50px;
    font-weight: 500;
    transition: all 0.4s ease;
    border-left: 3px solid transparent;
}
.ind-list li a:hover,
.ind-list li.active > a {
    background: var(--primary-light-bg);
    color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
    padding-left: 25px;
    font-weight: 600;
}
.ind-list li a img {
    width: 25px;
    height: 25px;
    object-fit: contain;
    opacity: 0.8;
    transition: all 0.4s ease;
}
.ind-list li a:hover img,
.ind-list li.active > a img {
    transform: scale(1.1);
    opacity: 1;
}

/* Download Box */
.ind-download {
    background: var(--e-global-color-primary);
    border-radius: 24px;
    padding: 50px;
    margin-top: 30px;
}
.ind-download-title {
    margin-bottom: 15px;
    color: #fff !important;
}
.ind-download-subtext {
    color: var(--primary-light-text);
}
.ind-download-btn {
    margin-top: 20px;
    background: #fff;
    color: var(--e-global-color-primary) !important;
}

/* Get Quote */
.ind-quote {
    background: var(--gradient-bg);
    border: 1px solid var(--gradient-border);
    border-radius: 24px;
    margin-top: 30px;
    padding: 50px 30px;
    text-align: center;
}
.ind-quote-icon {
    width: 90px;
    height: 90px;
    margin: 0 auto 30px;
    border-radius: 50%;
    background: var(--e-global-color-primary);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
    color: #fff;
    transition: all 0.4s ease;
}
.ind-quote:hover .ind-quote-icon {
    transform: scale(1.1) rotate(15deg);
}
.ind-quote-title {
    color: var(--e-global-color-primary) !important;
    margin-bottom: 25px;
    font-size: 1.6rem !important;
}

@media (min-width: 991px) {
    .ind-right {
        position: sticky;
        top: 100px;
        align-self: flex-start;
    }
}
@media (max-width: 991px) {
    .ind-left,
    .ind-right {
        width: 100% !important;
    }
    .ind-list { 
        display: none;
    }
    .ind-download {
        padding: 30px;
    }
    .ind-quote {
        padding: 30px;
    }
}



/**
 * CERTIFICATES
 */
.certificates-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.certificate-card {
    position: relative;
    overflow: hidden;
    border: 1px solid var(--gray-border);
    border-radius: 20px;
    transition: all 0.4s ease;
}
.certificate-card:hover {
    transform: translateY(-10px);
    border-color: var(--gradient-border);
}
.certificate-card img {
    width: 100%;
    display: block;
}
.certificate-title {
    position: relative;
    padding: 15px;
    font-size: 0.75rem;
    line-height: 1.4;
    font-weight: 500;
    text-align: center;
    border-radius: 10px 10px 0 0;
    margin-top: -10px;
    background: #fff;
    transition: all 0.4s ease;
}
.certificate-card:hover .certificate-title {
    background: var(--gradient-bg);
    color: var(--e-global-color-primary);
}
@media (min-width:768px) {
    .certificates-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
    }
}
@media (min-width:991px) {
    .certificates-grid {
        grid-template-columns: repeat(4, 1fr);
        gap: 30px;
    }
    .certificate-title {
        padding: 30px;
        font-size: 1rem;
    }
}



/**
 * ARCHIVE PAGE
 */
.archive-page {
	padding: 50px 15px;
}
.archive-page .elementor-widget-wrap {
	padding: 0 15px;
}
@media (min-width:768px) {
	.archive-page {
		padding: 80px 15px;
	}
}
@media (min-width:991px) {
	.archive-page {
		padding: 120px 0;
	}
}



/**
 * BLOG
*/
.posts-archive.swiper {
    padding-top: 10px;
}
.posts-archive:not(.swiper) {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.post-card {
    transition: transform 0.4s ease;
    will-change: transform;
}
.post-card:hover {
    transform: translateY(-10px);
}

.post-card-thumbnail {
    margin: 0;
    overflow: hidden;
    border-radius: 24px 24px 0 0;
}
.post-card-thumbnail .post-card-img {
    display: block;
    width: 100%;
    transition: transform 0.4s ease;
}
.post-card:hover .post-card-img {
    transform: scale(1.1);
}

.post-card .post-card-content {
    position: relative;
    background: #fff;
    padding: 30px;
    margin-top: -15px;
    border: 1px solid var(--gray-border);
    border-radius: 15px;
    transition: transform 0.4s ease;
}
.post-card:hover .post-card-content {
    transform: translateY(-10px);
}
.post-card .post-card-date {
    display: block;
    margin-bottom: 10px;
    font-size: 0.75rem;
    color: #777;
}
.post-card .post-card-title {
    margin-bottom: 10px;
    font-size: 1.1rem;
    transition: color 0.3s ease;
}
.post-card:hover .post-card-title {
    color: var(--e-global-color-primary);
}

.post-card .post-card-readmore {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-top: 15px;
    font-size: 0.75rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--e-global-color-primary);
    transition: color 0.3s ease;
}
.post-card .post-card-readmore::after {
    content: '\F138';
    font-family: bootstrap-icons !important;
    font-size: 1rem;
    transform: rotate(-45deg);
    transition: transform 0.4s ease;
}
.post-card:hover .post-card-readmore::after {
    transform: rotate(0deg);
}

@media (min-width: 767px) {
    .posts-archive:not(.swiper) {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }  
}
@media (min-width: 991px) {
    .posts-archive:not(.swiper) {
        grid-template-columns: repeat(3, 1fr);
    }
    .post-card .post-card-content {
        padding: 40px;
    }
    .post-card .post-card-date {
        font-size: 0.85rem;
        margin-bottom: 15px;
    }
    .post-card .post-card-title {
        font-size: 1.4rem;
        line-height: 1.3;
        margin-bottom: 15px;
    }
    .post-card .post-card-readmore {
        margin-top: 20px;
    }
}


/**
 * PAGINATION
 */
.archive-pagination {
    float: left;
    width: 100%;
    text-align: center;
	margin-top: 30px;
}
.archive-pagination a {
    margin: 0 6px;
    font-size: 1.125rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--e-global-color-primary) !important;
    transition: color 0.3s ease;
}
.archive-pagination a:hover {
	color: var(--e-global-color-secondary) !important;
}
@media (min-width: 991px) {
	.archive-pagination {
	   margin-top: 50px;
	}
}


/**
 * SIGLE BLOG
 */

/* Blog Header */
.blog-post-header .blog-post-meta {
    margin-bottom: 20px;
}
.blog-post-header .blog-post-meta li {
    display: inline-block;
    font-size: 0.75rem;
    text-transform: capitalize;
    color: var(--primary-light-text);
}
.blog-post-header .blog-post-meta li:not(:last-child) {
    margin-right: 10px;
}
.blog-post-header .blog-post-meta li i {
    margin-right: 3px;
}
.blog-post-header .blog-post-title {
    font-size: 1.8rem;
    line-height: 1.3;
    font-weight: 500;
} 
@media (min-width:767px) {
	.blog-post-header .blog-post-title {
        font-size: 2.8rem;
        width: 80%;
    }  
}
@media (min-width:991px) {
    .blog-post-header .blog-post-meta {
        margin-bottom: 30px;
    }
    .blog-post-header .blog-post-meta li {
        font-size: 1rem;
    }
    .blog-post-header .blog-post-meta li:not(:last-child) {
        margin-right: 15px;
    }
    .blog-post-header .blog-post-meta li i {
        margin-right: 5px;
    }
    .blog-post-header .blog-post-title {
        font-size: 4rem;
        width: 75%;
    }
}

/* Blog Content */
.blog-post figure {
    margin: 0;
}
.blog-post figure img {
    display: block;
    width: 100%;
    border-radius: 24px;
}

.blog-post .blog-post-content {
    margin-top: 20px;
}
.blog-post .blog-post-content p {
    margin-top: 10px;
}
.blog-post .blog-post-content h3 {
    margin-top: 20px;
}
.blog-post .blog-post-content strong {
    font-weight: 600;
}
.blog-post .blog-post-content ul,
.blog-post .blog-post-content ol {
    padding-left: 20px;
    margin-top: 15px;
}
.blog-post .blog-post-content > ul li,
.blog-post .blog-post-content > ol li {
    margin-top: 5px;
}

/* Gutenberg Blocks */
.blog-post .blog-post-content .wp-block-image.one,
.blog-post .blog-post-content .wp-block-gallery {
    margin: 20px 0;
}
.blog-post .blog-post-content .wp-block-gallery {
    display: grid;
}
.blog-post .blog-post-content .wp-block-gallery.two {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.blog-post .blog-post-content .wp-block-gallery.three {
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
}

@media (min-width: 991px) {
    .blog-post .blog-post-content {
        width: 80%;
        margin: 60px auto 0;
    }   
    .blog-post .blog-post-content p {
        margin-top: 20px;
    }
    .blog-post .blog-post-content h3 {
        margin-top: 40px;
    }
    .blog-post .blog-post-content ul,
    .blog-post .blog-post-content ol {
        margin-top: 25px;
    }
    .blog-post .blog-post-content .wp-block-image.one,
    .blog-post .blog-post-content .wp-block-gallery {
        margin: 40px 0;
    }
    .blog-post .blog-post-content .wp-block-gallery.two,
    .blog-post .blog-post-content .wp-block-gallery.three {
        gap: 30px;
    }
}


/**
 * POLICY
 */
.policy h2 {
    font-size: 1.5rem;
    margin-top: 20px;
}
.policy p {
    margin-top: 10px;
}
.policy ul {
    margin-top: 10px;
    margin-left: 20px;
}
.policy h3 {
    margin-top: 10px;
}
@media (min-width: 991px) {
    .policy h2 {
        font-size: 1.8rem;
        margin-top: 30px;
    }
    .policy p {
        margin-top: 20px;
    }
    .policy ul {
        margin-top: 20px;
    }
    .policy h3 {
        margin-top: 20px;
    }
}


/**
 * CONTACT
 */
.cnt-social div {
    display: inline-flex;
    gap: 10px;
}
.cnt-social a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    font-size: 0.875rem;
    border: 1px solid var(--gray-border);
    border-radius: 50%;
    transition: color 0.3s ease, border-color 0.3s ease;
}
.cnt-social a:hover {
    border-color: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
}



/**
 * FOOTER
 */
.main-footer {
    padding-top: 65px;
    font-size: 0.8125rem;
    background-color: var(--e-global-color-primary);
    color: var(--primary-light-text);
}
.main-footer .elementor-widget-wrap {
    padding: 0 30px;
}
.main-footer h3 {
    margin-bottom: 15px;
    font-size: 1rem;
    color: #fff;
}
.main-footer a:hover {
    color: #fff;
}

.main-footer .address strong {
    display: block;
    margin-bottom: 15px;
    font-weight: 500;
    color: #fff;
    font-size: 1rem;
}
.main-footer .address address {
    font-style: normal;
}

.main-footer .catalogue p {
    margin-bottom: 20px;
    font-size: 1.4em;
    font-weight: 500;
    color: #fff;
}
.main-footer .catalogue a {
    background: #fff;
    color: var(--e-global-color-primary) !important;  
}

.main-footer .sicon a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    font-size: 0.75rem;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
    transition: transform 0.3s ease, background 0.3s ease, color 0.3s ease;
}
.main-footer .sicon a:hover {
    background: #fff;
    color: var(--e-global-color-primary);
    transform: translateY(-3px) scale(1.03) rotate(8deg);
}

.main-footer .ftr-list ul li {
    list-style: none;
    padding-left: 18px;
    transition: all 0.4s ease;
}
.main-footer .ftr-list ul li:hover {
    padding-left: 25px;
}
.main-footer .ftr-list ul li:not(:last-child) {
    margin-bottom: 8px;
}
.main-footer .ftr-list ul li::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 8px;
    height: 2px;
    background: var(--primary-light-text);
    transition: width 0.4s ease, background 0.3s ease;
}
.main-footer .ftr-list ul li:hover::before {
    width: 20px;
    background: #fff;
}

/* Copyright */
.main-footer .copyright {
    margin-top: 40px;
    padding: 25px 0;
    background: #fff;
    color: var(--e-global-color-text);
    border-radius: 15px 15px 0 0;
    font-size: 0.625rem;
    line-height: 1.6;
}
.main-footer .copyright .elementor-element {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2px;
    text-align: center;
}
.main-footer .copyright a:hover {
    color: var(--e-global-color-primary);
}

.whatsapp-icon {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 35px;
    height: 35px;
    font-size: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #25D366;
    color: #fff;
    cursor: pointer;
    z-index: 999;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    animation: pulse 2s infinite;
    transition: background 0.3s ease;
}
.whatsapp-icon:hover {
    background-color: #119d45;
    color: #fff;
}

/* Ripple Animation */
@keyframes pulse {
    0%   { box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.6); }
    70%  { box-shadow: 0 0 0 15px rgba(37, 211, 102, 0); }
    100% { box-shadow: 0 0 0 0 rgba(37, 211, 102, 0); }
}

@media (min-width: 991px) {
    .main-footer {
        padding-top: 150px;
        font-size: 0.9375rem;
    }
    .main-footer .elementor-widget-wrap {
        padding: 0 15px;
    }
    .main-footer .elementor-widget-wrap .elementor-widget {
        margin-bottom: 35px;
    }
    .main-footer h3 {
        margin-bottom: 20px;
        font-size: 1.125rem;
    }

    .main-footer .ftr-contact {
        padding-right: 70px;
    }    

	.main-footer .ftr-sales {
        padding-right: 70px;
        padding-left: 30px;
    }
    .main-footer .prange {
        padding-left: 40px;
    } 
    .main-footer .qlinks {
        padding-left: 70px;
    }
        
    .main-footer .ftr-list ul li::before {
        top: 11px;
    }
    
 	/* Copyright */ 
    .main-footer .copyright {
        margin-top: 100px;
        padding: 40px 0;
        font-size: 0.875rem;
        gap: 3px;
        border-radius: 30px 30px 0 0;
    }    

    .whatsapp-icon {
        bottom: 15px;
        right: 15px;
        width: 45px;
        height: 45px;
    }    
}
@media (min-width: 767px) and (max-width: 991px) {
	.main-footer .ftr-contact {
        width: 45%;
    }
    .main-footer .ftr-sales {
        width: 30%;
    }
    .main-footer .qlinks {
        width: 25%;
    }   
}
@media (max-width: 991px) { 
    .main-footer .prange {
        display: none;
    }
}
@media (max-width: 767px) {
	.main-footer .catalogue {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .main-footer .ftr-sales {
        width: 60%;
    }
	.main-footer .ftr-sales .elementor-widget-wrap {
        padding-right: 10px;
    }
    .main-footer .qlinks {
        width: 40%;
    }
    .main-footer .qlinks .elementor-widget-wrap {
        padding-left: 10px;
    }
}